<?php 
/*
*Template Name: FullScreen
*/
?>
<?php 
	$custom  = photofolio_custom();
	$header_style = $custom['header_style'];
	$header_options = get_post_meta($wp_query->post->ID, '_photofolio_header_style', true);
	if($header_options=='vertical'){
		$header_style = 'vertical';
	}elseif($header_options == 'transparent'){
		$header_style = 'transparent';
	}  
?>
<?php get_header($header_style);?>

			<?php 
				while(have_posts()) : the_post();
					the_content();
				endwhile;
			?>

<?php get_footer($header_style); ?>